/*package-manage.html*/
.depot {
  position: absolute;
  display: none;
  width: 100%;
  background-color: #FCF6F1;
  padding: .32rem;
  overflow: scroll;
  height: calc(100% - 1.88rem);
}
.depot li {
  background: white;
  padding: .3rem .32rem .32rem;
  border-radius: .3rem;
  margin-bottom: .24rem;
}
.depot li img {
  width: .8rem;
  height: .8rem;
  margin-right: .24rem;
}
.depot li .depot_etc {
  width: calc(100% - .8rem);
  position: relative;
}
.depot li .depot_etc div {
  font-family: PingFangSC-Regular;
  font-size: .24rem;
  color: #999999;
  width: 100%;
  line-height: .32rem;
}
.depot li .depot_etc p {
  font-family: PingFangSC-Medium;
  font-size: .28rem;
  color: #333333;
  letter-spacing: 0.43px;
  font-weight: 400;
}
.depot li .depot_etc .cz {
 position: absolute;
  justify-content: end;
  bottom: -0.14rem;
}
.depot li .depot_etc .abstract {
  font-family: PingFangSC-Regular;
  font-size: .24rem;
  line-height: .32rem;
  color: #999999;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  width: 90%;
  margin-top: .06rem;
}
.depot li .depot_etc .abstract span{
  font-family: PingFangSC-Medium;
  font-size: .26rem;
  color: #333333;
  letter-spacing: 0.43px;
  font-weight: 400;
}
.depot li .manage_status {
  margin-left: .8rem;
  padding: .16rem .3rem .16rem 0;
  border-top: 1px solid #EDEDED;
}
.depot li .manage_status div {
  vertical-align: middle;
  display: inline-block;
  line-height: .48rem;
}
.depot li .manage_status div img {
  width: .28rem;
  height: .28rem;
  margin: 0;
  display: inline-block;
  vertical-align: middle;
}
.depot li .manage_status div span {
  font-family: PingFangSC-Regular;
  font-size: .24rem;
  color: #999999;
  display: inline-block;
  vertical-align: middle;
}
.depot li .manage_status .manage_btn {
  float: right;
  background: #FFFFFF;
  border: 1px solid #CCCCCC;
  border-radius: 2rem;
  font-family: PingFangSC-Regular;
  font-size: .24rem;
  color: #333333;
  text-align: center;
  line-height: .48rem;
  width: 1.6rem;
  height: .48rem;
  margin-left: .2rem;
}
.yes_in_depot li {
  margin-bottom: .3rem;
}
.txt_active1 {
  color: #999 !important;
}
.txt_active2 {
  color: #FF4B31 !important;
}
/*no-in-detop.html*/
.packList_con{
  padding: .32rem;
}
.depot_detial {
  background: linear-gradient(to right, #FEAA3A 0%, #FD8641 100%);
  width: 100%;
  height: 1.2rem;
  font-family: PingFangSC-Medium;
  color: #FFFFFF;
  border-radius: .3rem;
  font-size: .3rem;
  display: flex;
  align-items: center;
  padding-left: .32rem;
  margin-bottom: .32rem;
  justify-content: start;
}
.depot_detial img {
  width: .8rem;
  height: .8rem;
  margin-right: .2rem;
}
.depot_detial span {
  font-family: PingFangSC-Medium;
  font-size: .3rem;
  color: #FFFFFF;
}
.goods .depot_detial_list{
  border-radius: 0;
  margin-bottom: 0;
  position: relative;
}
.depot_detial_li_collum{
  display: flex;
  flex-direction: column;
}
.depot_detial_li_collum div:nth-of-type(1) {
  color: #333333!important;
  font-size: .26rem!important;
  line-height: .34rem!important;
  font-weight: 400!important;
  margin-bottom: .16rem!important;
}
.goods .depot_detial_list:nth-of-type(1){
  border-top-left-radius: .3rem;
  border-top-right-radius: .3rem;
}
.goods .depot_detial_list::after{
  content: ' ';
  border-bottom: 1px solid rgba(0, 0, 0, 0.06);
  width: calc(100% - .64rem);
  position: absolute;
  bottom: 0;
  left: .32rem;
}
.goods .depot_detial_list:nth-last-child(1)::after{
  content: none;
}
.goods .depot_detial_list:nth-last-child(1){
  border-bottom-left-radius: .3rem;
  border-bottom-right-radius: .3rem;
  margin-bottom: .24rem;
}
.depot_detial_list {
  width: 100%;
  margin-bottom: .24rem;
  background: white;
  border-radius: .3rem;
  padding: .24rem .32rem;
}
.depot_detial_list li {
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
  -webkit-justify-content: space-between;
  margin-bottom: .16rem;
}
.depot_detial_list li:nth-last-child(1) {
  margin-bottom: 0;
}
.depot_detial_list li div:nth-of-type(1) {
  font-family: PingFangSC-Regular;
  font-size: .26rem;
  color: #999;
  line-height: .34rem;
  flex: none;
}
.depot_detial_list li div:nth-of-type(2) {
  font-family: PingFangSC-Semibold;
  font-size: .28rem;
  color: #333333;
  line-height: .36rem;
}
.depot_detial_list li img {
  width: 1.2rem;
  height: 1.2rem;
  margin-right: .24rem;
  border-radius: .2rem;
}
.depot_detial_list_open {
  margin-top: 0;
  border-top: none;
  margin-bottom: .3rem;
}
.retract {
  width: .96rem !important;
  height: .28rem !important;
  position: absolute;
  right: .3rem;
  bottom: 0;
}
.depot_detial_a {
  background: white;
  padding: .3rem;
  width: 100%;
  height: 1.2rem;
}
.depot_detial_a .depot_detial_b {
  justify-content: flex-start;
  -webkit-justify-content: flex-start;
}
.depot_detial_a .depot_detial_b img {
  width: .28rem;
  height: .28rem;
  margin: 0;
  display: inline-block;
  vertical-align: middle;
}
.depot_detial_a .depot_detial_b span {
  font-family: PingFangSC-Regular;
  font-size: .24rem;
  color: #999999;
  display: inline-block;
  vertical-align: middle;
}
.depot_detial_a .depot_detial_c {
  justify-content: flex-start;
  -webkit-justify-content: flex-start;
}
.depot_detial_a .depot_detial_c div {
  background: #FFFFFF;
  border: 1px solid #CCCCCC;
  border-radius: 2rem;
  font-family: PingFangSC-Regular;
  font-size: .24rem;
  color: #333333;
  text-align: center;
  line-height: .6rem;
  width: 1.6rem;
  height: .6rem;
  margin-left: .2rem;
}
/*package-confrim.html*/
.package_confrim_etc {
  width: 100%;
  height: 2rem;
  background-image: url(../img/recevie_bg.png);
  background-size: cover;
  text-align: center;
}
.package_confrim_etc .package_confrim_num {
  font-family: PingFangSC-Semibold;
  font-size: .52rem;
  color: #FFFFFF;
  letter-spacing: .04rem;
  padding-top: .5rem;
  line-height: .74rem;
}
.package_confrim_etc .package_confrim_txt {
  font-family: PingFangSC-Regular;
  font-size: .28rem;
  color: #FFFFFF;
}
.package_confrim_input {
  width: 100%;
  height: 2.24rem;
  background: white;
  text-align: center;
}
.package_confrim_input div {
  font-family: PingFangSC-Regular;
  font-size: .24rem;
  color: #333333;
  letter-spacing: 0.86px;
  padding-top: .4rem;
}
.package_confrim_input input {
  border: 1px solid #FF4B31;
  width: .8rem;
  height: .8rem;
  margin-top: .3rem;
  margin-right: .4rem;
  font-family: PingFangSC-Medium;
  font-size: .5rem;
  text-align: center;
  color: #333333;
  letter-spacing: 1.79px;
  padding: 0;
}
.package_confrim_input input:nth-last-of-type(1) {
  margin-right: 0;
}
.package_confrim_btn {
  width: 92%;
  height: 1rem;
  margin: 2rem 4% .3rem 4%;
  background: #DEDEDE;
  border-radius: 2px;
  text-align: center;
  font-family: PingFangSC-Regular;
  font-size: .32rem;
  color: #FFFFFF;
  line-height: 1rem;
  border: none;
}
/*package-transfer-depot.html*/
.transfer_list {
  margin-top: .3rem;
  width: 100%;
  padding: 0 .3rem;
  background: white;
  border-top: 1px solid #EFEFEF;
  border-bottom: 1px solid #EFEFEF;
}
.transfer_list li {
  border-bottom: 1px solid #EFEFEF;
}
.transfer_list li span {
  font-family: PingFangSC-Regular;
  font-size: .3rem;
  color: #000000;
}
.transfer_list li input {
  width: 4rem;
  line-height: .91rem;
  text-align: right;
  font-family: PingFangSC-Regular;
  font-size: .3rem;
  color: #000000;
  border: none;
  padding: 0;
}
.transfer_list li:nth-last-of-type(1) {
  border-bottom: none;
  height: auto;
}
.transfer_free {
  margin-top: 6rem;
  margin-left: .3rem;
}
.transfer_free span {
  font-family: PingFangSC-Regular;
  font-size: .24rem;
  color: #808080;
  display: inline-block;
  vertical-align: middle;
}
.transfer_free img {
  width: .24rem;
  height: .24rem;
  display: inline-block;
  vertical-align: middle;
}
.transfer_btn {
  width: 92%;
  height: 1rem;
  border: none;
  background: #C81528;
  border-radius: 2px;
  font-family: PingFangSC-Regular;
  font-size: .32rem;
  color: #FFFFFF;
  text-align: center;
  line-height: 1rem;
  margin: .3rem 4% .3rem 4%;
}
/*return_goods.html*/
.return_free {
  margin-left: .3rem;
}
.return_free span {
  font-family: PingFangSC-Regular;
  font-size: .24rem;
  color: #808080;
  display: inline-block;
  vertical-align: middle;
}
.return_free img {
  width: .24rem;
  height: .24rem;
  display: inline-block;
  vertical-align: middle;
}
.return_btn {
  width: 92%;
  height: 1rem;
  border: none;
  background: #C81528;
  border-radius: 2px;
  font-family: PingFangSC-Regular;
  font-size: .32rem;
  color: #FFFFFF;
  text-align: center;
  line-height: 1rem;
  margin: .3rem 4% .3rem 4%;
}
.return_list li {
  justify-content: flex-start;
  -webkit-justify-content: flex-start;
  align-items: flex-start;
  -webkit-align-items: flex-start;
  padding: .3rem;
  background: white;
  border-bottom: 1px solid #EFEFEF;
}
.return_list li .return_txt {
  width: 1.5rem;
  text-align: center;
}
.return_list li .return_txt div {
  width: 100%;
  text-align-last: justify;
  display: inline-block;
  font-family: PingFangSC-Medium;
  font-size: .28rem;
  color: #333333;
  letter-spacing: 1px;
}
.return_list li .return_txt img {
  width: .24rem;
  height: .24rem;
}
.return_list li .return_upload {
  margin-left: .3rem;
}
.return_list li .return_upload input {
  display: none;
}
.return_list li .return_upload label {
  display: block;
  height: 1.6rem;
  width: 1.6rem;
  border: .02rem solid #ccc;
  font-size: .4rem;
  text-align: center;
  line-height: 1.6rem;
  color: #ccc;
}
.return_list #returnRemark {
  height: 1.4rem;
}
.return_textarea {
  width: 100%;
}
.return_textarea textarea {
  width: 100%;
  padding-left: .3rem;
  border: none;
  font-family: PingFangSC-Regular;
  font-size: .28rem;
  color: #000000;
  letter-spacing: 1px;
  line-height: .4rem;
}
/*abroad-depot.html*/
.abroadDepot {
  width: 100%;
  height: calc(100vh - .88rem);
  background-color: #FCF6F1;
  padding: .32rem;
}
.dzDetail{
  width: 100%;
  height: calc(100vh - .88rem);
  background-color: #FCF6F1;
  padding: .32rem;
}
.abroadDepot li {
  padding: .32rem .32rem .12rem;
  background: white;
  margin-bottom: .3rem;
  border-radius: .3rem;
}
.abroadDepot li h3 {
  font-family: PingFangSC-Medium;
  font-size: .3rem;
  line-height: .4rem;
  color: #333333;
}
.abroadDepot li p {
  font-family: PingFangSC-Regular;
  font-size: .26rem;
  line-height: .34rem;
  color: #999;
  margin-bottom: .12rem;
}
/*abroad-depot-detail.html*/
.de_tips {
  background: #F6E7D4;
  width: 100%;
  height: .8rem;
  padding-left: .3rem;
  line-height: .8rem;
  margin-bottom: .2rem;
  font-family: PingFangSC-Regular;
  font-size: .26rem;
  color: #FF4B31;
}
.abroad_depot_detail {
  width: 100%;
  margin-bottom: .24rem;
  border-radius: .3rem;
  background: white;
}
.abroad_depot_detail li {
  align-items: center;
  -webkit-align-items: center;
  height: 1rem;
  margin: 0 .32rem;
  border-bottom: 1px solid #EDEDED;
}
.abroad_depot_detail li div span:nth-of-type(1) {
  font-family: PingFangSC-Regular;
  font-size: .26rem;
  color: #333;
}
.abroad_depot_detail li div span:nth-of-type(2) {
  font-family: PingFangSC-Regular;
  font-size: .26rem;
  color: #333;
}
.abroad_depot_detail li .in_text {
  width: 58%;
  text-align: right;
  font-family: PingFangSC-Medium;
  font-size: .26rem;
  color: #333;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.abroad_depot_detail li .in_text2 {
  /*font-family: PingFangSC-Semibold !important;*/
  /*font-size: .32rem !important;*/
  /*color: #FF862F !important;*/
  /*line-height: .42rem !important;*/
  /*margin: 0 .1rem 0 .3rem;*/
}
.abroad_depot_detail li .in_img {
  width: .2rem;
  height: .2rem;
}
.abroad_depot_detail li:nth-last-of-type(1) {
  border-bottom: none;
}
.abroad_depot_attention {
  justify-content: flex-start;
  -webkit-justify-content: flex-start;
  align-items: flex-start;
  -webkit-align-items: flex-start;
}
.abroad_depot_attention div:nth-of-type(1) {
  font-family: PingFangSC-Regular;
  font-size: .24rem;
  color: #808080;
}
.abroad_depot_attention p {
  font-family: PingFangSC-Regular;
  font-size: .26rem;
  color: #333;
  line-height: .4rem;
}
.depot_tips_box {
  display: none;
  width: 5.4rem;
  position: fixed;
  top: 50%;
  left: 50%;
  margin-left: -2.7rem;
  margin-top: -4rem;
  background: white;
  z-index: 1000;
  border-radius: .24rem;
}
.depot_tips_box .depot_tips_txt {
  padding: .4rem .3rem .89rem;
}
.depot_tips_box .depot_tips_btn {
  border-top: 1px solid #D3D3D3;
  height: .87rem;
  text-align: center;
  line-height: .87rem;
  font-family: PingFangSC-Regular;
  font-size: .34rem;
  color: #0F80FB;
}
/*package-tansfer-select.html*/
.transfer_sel {
  width: 100%;
  background: white;
  height: 1rem;
  padding: .1rem 0.32rem;
}
.transfer_sel .transfer_sel_input {
  position: relative;
  display: flex;
  height: 100%;
  border: 1px solid #FE863F;
  border-radius: .4rem;
  width: 100%;
  line-height: .8rem;
  overflow: hidden
}
.transfer_sel .transfer_sel_input input {
  width: 100%;
  border: none;
  text-indent: .9rem;
  font-family: PingFangSC-Regular;
  font-size: .26rem;
  margin: 0;
  padding: 0;
  height: 100%;
  color: #333;
}
.transfer_sel .transfer_sel_input input ::-webkit-input-placeholder {
  font-size: .26rem;
  color: #9A9A9A;
}
.transfer_sel .transfer_sel_input input ::-ms-input-placeholder {
  font-size: .26rem;
  color: #9A9A9A;
}
.transfer_sel .transfer_sel_input img {
  position: absolute;
  left: .4rem;
  top: .24rem;
  width: .32rem;
  height: .32rem;
}
.transfer_sel .transfer_sel_input div {
  position: absolute;
  right: .06rem;
  top: .06rem;
  width: 1.6rem;
  height: .64rem;
  background: #FD8641;
  font-family: PingFangSC-Regular;
  font-size: .26rem;
  color: #FFFFFF;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: .3rem;
}
.transfer_sel_btn {
  width: 86%;
  height: .7rem;
  margin-left: 7%;
  margin-top: .6rem;
  background: #C81528;
  border-radius: 4px;
  text-align: center;
  line-height: .7rem;
  font-family: PingFangSC-Regular;
  font-size: .28rem;
  color: #FFFFFF;
}
#transferRecord,#returnRecord{
  padding: .32rem;
  height: calc(100vh - 1.88rem);
  overflow-y: auto;
}
#transferRecord .record,#returnRecord .record,#reciveRecor .record{
  border-radius: .3rem;
}